package com.mx.dla.admin.daos;

import java.util.List;

import org.apache.ibatis.annotations.Param;

import com.mx.dla.admin.dtos.MenuDTO;
import com.mx.dla.admin.dtos.PermisoDTO;

public interface MenuDAO {
	public List<MenuDTO> consultarHijos(@Param("idMenu") String idMenu, @Param("idPerfil") String idPerfil);

	public List<PermisoDTO> obtenerPermisos(@Param("idPerfil") String idPerfil);
}
